﻿/*首页轮播图*/
.bannerSlideBox img{
    width: 100%;
}


/*首页title样式*/
.index-title {
    height: 40px;
    line-height: 40px;
    padding: 0 15px;
    background: #fff;
    box-shadow: 0px 7px 10px 4px rgb(241 241 241);
    margin-top: 35px;
    margin-bottom: 25px;
}

    .index-title span {
        float: left;
        font-size: 20px;
        color: #1c6dc1;
    }

        .index-title span:before {
            content: "¤";
            margin-right: 10px;
        }

    .index-title a {
        float: right;
        font-size: 14px;
        color: #999999;
    }
@media (max-width: 768px) {
    .index-title {
        height: 30px;
        line-height: 30px;
        margin-top: 15px;
        margin-bottom: 15px;
        box-shadow: 1px 2px 6px 2px rgb(241 241 241);
        padding: 0 10px;
    }
        .index-title span {
            font-size: 15px;
        }
        .index-title a {
            font-size: 12px;
        }
}
    /*首页title样式 end*/

    .innerSide {
        float: left;
        margin-right: 35px;
        margin-top: 35px;
        width: 260px;
    }

    .product-list {
        overflow: hidden;
    }

    .p-side {
        margin-bottom: 35px;
        width: 100%;
        box-sizing: border-box;
        background: #fff;
    }

        .p-side:last-child {
            margin-bottom: 0;
        }

        .p-side .t {
            background-color: #0255a5;
            color: #fff;
            padding: 12px;
            text-align: center;
            font-size: 18px;
            line-height: 22px;
        }

            .p-side .t span {
                display: block;
            }

            .p-side .t small {
                display: block;
                font-size: 1em;
                text-transform: capitalize;
            }

    .side-nav > ul {
        display: block;
        padding: 7px;
        border: 1px solid #dedede;
    }

        .side-nav > ul > li {
            line-height: 30px;
            font-size: 14px;
            color: #333;
            background-color: #fff;
            padding: 0 5px;
            margin-top: 10px;
        }

    .side-nav li a {
        display: block;
        padding: 0.8em 0;
        background-color: #eaeaea;
        text-indent: 25px;
        position: relative;
    }

        .side-nav li a:after {
            content: "";
            display: block;
            height: 100%;
            width: 25px;
            position: absolute;
            top: 0;
            right: 20px;
            background: url("../Images/leftNavIcon.png") no-repeat center center / contain;
            transition: 0.4s;
        }

    .side-nav li:hover a:after {
        right: 5px;
    }

    .side-nav .hasNextLevel > ul li a {
        padding: 0.4em 0;
    }

    .side-nav li:hover > .btn > a,
    .side-nav li.on > .btn > a {
        color: #0496e1;
    }

    .p-side.side-contact .t {
        background-color: #b1b1b1;
    }

    .side-contact .side-content {
        padding: 10px;
        font-size: 14px;
        color: #333333;
        line-height: 24px;
        padding: 20px;
        border: 1px solid #dedede;
    }

        .side-contact .side-content p {
            margin-bottom: 8px;
        }

            .side-contact .side-content p:last-child {
                margin-bottom: 0;
            }

    .side-contact .side-img img {
        max-width: 100%;
        margin: 0 auto;
        display: block;
    }

    .index-huidian {
        display: block;
        background: #1c6dc1;
        color: #fff;
        width: 160px;
        height: 40px;
        text-align: center;
        line-height: 33px;
        font-size: 20px;
        padding: 5px;
    }

    .index-huidian img
    {
        display: inline-block;
        vertical-align: middle;
        height: 20px;
    }

    .index-huidian span
    {
        display: inline-block;
        vertical-align: middle;
        margin-left: 15px;
    }

    @media (max-width: 768px) {
    .product-list {
            overflow: initial;
        }
        .innerSide {
            display: none;
        }
    }
    /*产品列表*/
    .product-list li {
        width: 32%;
        float: left;
        margin-right: 2%;
        margin-bottom: 5px;
    }

        .product-list li:nth-child(2n) {
            margin-right: 0;
        }

        .product-list li .imgBox {
            padding-bottom: 65%;
            background-color: #fff;
            box-shadow: 0px 0px 10px 4px rgb(241 241 241);
        }

        .product-list li span {
            display: block;
            text-align: center;
            font-size: 14px;
            height: 40px;
            line-height: 40px;
            color: #444;
            overflow: hidden;
        }
@media (max-width: 768px) {
    .product-list li {
        width: 48%;
        margin-right: 4%;
    }

    .product-list li:nth-child(2n)
    {
        margin-right: 0%;
    }
}

    .brand-main {
        margin-top: 28px;
        min-height: 356px;
    }

    .brandPic {
        width: 50%;
        min-height: 1px;
        margin-right: 35px;
    }

        .brandPic img {
            width: 100%;
        }

    .brand-about {
        height: 356px;
        font-size: 14px;
        line-height: 2;
        color: #666;
        text-indent: 2em;
    }

        .brand-about p {
            text-indent: 2em;
            margin-bottom: 10px;
        }

            .brand-about p:last-child {
                margin-bottom: 0;
            }

    .brand .p-side {
        margin-top: 0;
    }
@media (max-width: 768px) {
    .brandPic {
        width: 100%;
        float: none;
        margin-right: 0;
        margin-bottom: 10px;
    }
}